
/*
.catalog-category-main { display: inline-block; width: 100%; position:relative; margin-top: 0px; z-index: 2; margin-left: auto; margin-right: auto; max-width: 1300px; left: 0; right: 0;}
.catalog-category-main .catalog_category_list_item { display: inline-block; min-width: 256px; padding: 4px; position: relative; box-sizing: border-box; }
.catalog-category-main .catalog_category_list_item span.product-count { float: right; margin-right: 27px;}
.catalog-category-main .catalog_category_list_item a { background: #fff; display: inline-block; padding: 15px 40px 15px 10px; width: 100%; text-decoration: none; position: relative; color: #000;}
.catalog-category-main .catalog_category_list_item a:after { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 12px; line-height: 20px; content: '\e622'; font-family: 'luma-icons'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; speak: none; text-align: center; transform: rotate(270deg); position: absolute; right: 19px; top: 13px;}
.catalog-category-main .catalog_category_list_item a:hover { background: #000; color: #fff;}
.catalog-category-main .catalog_category_list_item a h4 { margin: 0; padding: 0;  display: inline-block; vertical-align: middle; font-family: 'Rubik-Regular'; font-size: 14px; font-weight: normal; text-transform: uppercase; text-align: left;}
*/

.catalog-category-main { padding: 0; margin: 0 -2px; list-style: none; display: flex; justify-content: flex-start; flex-wrap: wrap; }
.catalog-category-main .catalog_category_list_item { flex: 20%; max-width: 20%; padding: 2px; margin: 0; }
.cat-top-box { display: flex; width: 100%; justify-content: space-between; min-height: 50px; padding: 10px 35px 10px 10px; position: relative; overflow: hidden; align-items: center; }

.category-content > a { position: relative; background-color: #ffffff; display: block; transition: all .5s ease; }
.catalog-category-main .catalog_category_list_item a:after { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 13px; line-height: normal; content: '\e622'; font-family: 'luma-icons'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; speak: none; text-align: center; transform: rotate(270deg); position: absolute; right: 14px; top: 18px; color: #a3a3a3; transition: all .5s ease; }
.no-touch .category-content > a:hover { background-color: #000000; }
.cat-top-box  h4 { margin: 0; font-size: 13px; font-weight: 500; color: #000000; padding-right: 10px; }
.no-touch .category-content > a:hover h4 { color: #ffffff; }
.cat-top-box .product-count { position: relative; z-index: 1; color: #a3a3a3; font-size: 13px; display: inline-block; font-weight: 500; }
.no-touch .catalog-category-main .catalog_category_list_item a:hover:after { color: #ffffff; }
.no-touch .category-content > a:hover .cat-top-box .product-count { color: #ffffff; }

.column.main .product-item .product-item .old-price { font-size: 14px; color: #555555; }
.list.products-list .old-price { text-align: right; }


.page-products .columns { position: relative; }
.page-products.page-layout-2columns-left .page-main { padding-top: 30px;  max-width: 1320px; }
.page-products.page-layout-2columns-left .sidebar-main { padding-bottom: 0px; width: 261px; padding: 0; }
.page-products.page-layout-2columns-left .column.main { padding-left: 60px; }
.page-products.page-layout-2columns-left .products-grid .product-items { margin: 0 -8px; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.page-products.page-layout-2columns-left .products-grid .product-item { width: 25%; display: inline-block; vertical-align: top; padding: 0 8px 16px; margin: 0; }

.category-description { display:inline-block; width:100%; margin:0; padding:0;}
.category-description h2 { font-size: 18px; font-weight: 600; color:#1c1c1c; display: inline-block; margin-bottom: 20px; padding-bottom: 10px; }
.category-description p { font-size: 13px; font-weight: 300; color: #555555; line-height: 30px; margin-bottom: 30px; }
.category-description strong { font-size: 13px; font-weight: 400; color: #555555; position: relative; display: inline-block; }
.category-description p:last-child { margin: 0; }
.category-description ul, .category-description ol { padding-left: 18px; margin: 0; }
.category-description ul li, .category-description ol li { font-size: 13px; font-weight: 300; color: #555555; line-height: 30px; margin: 0; }

.sidebar-main .block-title strong { font-size:14px; color:#3f4245; font-family: 'Rubik-Medium'; font-weight: normal; display: inline-block; width: 100%; }
.sidebar-main .block-content .filter-subtitle {display: none;}
.sidebar-main .block-content .filter-options-title{font-size:13px; color:#3f4245;  font-family: 'Rubik-Regular'; font-weight: normal; border-top: solid 1px #ccc;display: inline-block;width: 100%;padding-top: 15px;margin-bottom: 15px; cursor: pointer; }
.sidebar-main .block-content .filter-options-title:after {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 14px;line-height: 20px;color: inherit;content: '\e622';font-family: 'luma-icons';vertical-align: middle;display: inline-block;font-weight: normal;overflow: hidden;speak: none;text-align: center;right:0;float: right;}
.sidebar-main .block-content .active .filter-options-title:after { transform: rotate(180deg); } 
.filter-options-content { display: inline-block; width: 100%;}
.filter-options-content ul, .filter-options-content ol { margin: 0; padding: 0;}
.filter-options-content li{ margin:0; padding:0; position:relative;}
.filter-options-content li a { padding-left: 30px; color: #3f4245;  font-size: 13px; position: relative; top: 3px; padding-bottom: 18px; display: inline-block;}
.filter-options-content li input[type=checkbox], .filter-options-content li input[type=radio]  { position: absolute; top: 0; left: 0;  margin: 0; opacity: 0;}
.filter-options-content li .amshopby-choice { padding-right: 31px; position: relative;  float: left; }
.filter-options-content li .amshopby-choice:before { position: absolute; top: 0; left: 0; width: 23px;  height: 23px; display: block;  content: ""; background: url(../images/check-mark.svg) no-repeat center center; background-size: 11px 9px !important; z-index: 1;  opacity: 0; visibility: hidden;}
.filter-options-content li .amshopby-choice:after { border-radius: 4px; position: absolute; top: 0; left: 0; width: 23px; height: 23px; display: block;  content: "";  border: solid 1px #ccc; box-sizing: border-box; background: #fff;}
.filter-options-content li input[type=checkbox]:checked+.amshopby-choice:before {  opacity: 1;  visibility: visible;}
.filter-options-content li input[type=radio]+.amshopby-choice:after { width: 23px; height: 23px;  display: block; content: "";  border: solid 1px #cccccc; border-radius: 50%;  background: #fff; position: absolute; top: 0; left: 0}
.filter-options-content li input[type=radio]+.amshopby-choice:before { position: absolute; left: 5px; top: 5px; display: block; content: "";  width: 13px; height: 13px; background: #000; z-index: 1;  border-radius: 50%; opacity: 0;  visibility: hidden}
.filter-options-content li input[type=radio]:checked+.amshopby-choice:before { opacity: 1;  visibility: visible}
.filter-options-content button.am-show-more {background: transparent;color: #f95c00;font-size: 11px;text-decoration:none;line-height: 18px;position:relative;height: auto;padding: 0;margin-left: 30px; margin-bottom: 20px; cursor: pointer; display: none;}
.filter-options-content button.am-show-more.-active { align-items: center; display: inline-flex;}
#amasty-shopby-product-list .products.wrapper { position: relative;}
.amshopby-overlay-block {  position: absolute; top: 0; bottom: 0; z-index: 230; display: none; width: 100%;  background: rgba(255,255,255,0.5);}
.amshopby-overlay-block>.amshopby-loader { position: absolute; top: 10%; left: 50%; display: block; width: 100px; height: 100px; background: url(../images/loader.gif) center / 50px no-repeat; transform: translate(-50%, -10%);}
.filter-options-content button.am-show-more:after { content: ""; width:100%; height:1px; background:#f95c00; position:absolute; bottom:0px; left:0; transition: all 0.5s ease; }
.filter-options-content button.am-show-more:hover:after { width: 0px; }
.sidebar-main .block-content .amshopby-filter-current { display: inline-block; width: 100%; border: solid 1px #ccc; padding: 10px; margin: 15px 0; border-radius:10px; }

.sidebar-main .block-content .amshopby-filter-current .block-subtitle { display: inline-block;  width: 100%; font-size: 14px;  color: #000; font-family: 'Rubik-Medium'; margin-bottom: 10px; }
.sidebar-main .block-content .amshopby-filter-name { display: inline-block; font-size: 14px; color: #3f4245;  font-family: 'Rubik-Medium'; }
.sidebar-main .block-content .amshopby-filter-value { display: inline-block;  font-size: 14px;  color: #3f4245;  font-weight: normal; }

.products-list .product-item-info { display: table; padding: 20px 20px 33px 26px;}
.products-list .product-item-photo{ width: 201px; padding: 0px; display:inline-block; position: relative;}
.products-list .product-image-wrapper{ border:solid 1px #ccc; border-radius:10px; height: auto;     padding-bottom: 0 !important;}
.products-list .product-item .product-item-details{  display:inline-block; padding: 0 0 0 20px; vertical-align: top; text-align: left;  width: calc(100% - 206px);}
.products-list .product-item-details .stock{ display: inline-block;}
.products-list .product-item-details .product-code { margin-bottom: 15px;  display: inline-block;  width: 100%; font-size: 13px; color: #555;}
.products-list .product-item-details .product-main { float: left;}
.products-list .product-item-inner { width: 100%; margin-top:33px; }
.products-list .product-item-inner .product-item-actions .product-list-item-action {  display: inline-block;  vertical-align: middle; margin-right: 10px; text-align: center;}
.products-list .product-item-inner .field.qty{ margin-right: 10px; }
.products-list .product-item-details .price-box {  margin: 0; float: right; }
.products-list .price-container .price { color: #1c1c1c;}
.products-list .product-item-details .product-list-item-action { width: 197px;  height: 45px; text-align: center;  display: inline-block; margin-right: 15px; vertical-align: middle;}
.products-list .product-item-actions .actions-secondary .towishlist { font-size: 14px; color: #000;  line-height: 24px;  padding-bottom: 10px;  padding-top: 10px;  white-space: nowrap; width: 197px;  height: 45px; background:#fff; font-weight: normal; border-radius: 250px; border:solid 1px #c2c2c2; vertical-align: middle;   display: inline-block;  margin: 0; margin-right: 15px; font-family: 'Rubik-Medium'; text-transform: uppercase;}
.no-touch .products-list .product-item-actions .actions-secondary .towishlist:hover { border: solid 1px #f95c00; background: #f95c00; color: #ffffff; }
.products-list .product-item .actions-primary .tocart{ display: inline-block;     text-align: center; font-family: 'Rubik-Medium'; border-color: #f95c00; color: #f95c00; text-transform: uppercase; }
.products-list .product-item .actions-primary .tocart svg path{ fill: #f95c00;}
.no-touch .products-list .product-item .actions-primary .tocart:hover{ color:#fff;}
.no-touch .products-list .product-item .actions-primary .tocart:hover svg path{ fill: #fff; } 
.inner-main-banner .cms-title-breadcrumb{ max-width: 1320px !important;}
.page-products .products-list .product-item .product-item-details{ padding: 15px 15px 0 15px;}
a.minimal-price-link { display: none; }
.products-list .product-item-name > a { font-family: 'Rubik-Regular'; letter-spacing: 0.42px; color: #1c1c1c; }
.product-info-main .stock.available span, 
.product-item-details .stock.available span { background-size: 16px; padding-left: 20px; background-position: left 2px; }
.products-list .product-item-photo .amquickview-hover{border-radius: 10px;}

.pages .action { line-height: 33px; }
.sorter-options, .toolbar .limiter-options { padding: 0px; }

.sorter-options,
.limiter-options { background: #ffffff url(../images/down-arrow.png) no-repeat right center; padding-right: 15px !important; background-position: calc(100% - 0px) !important; }
.toolbar .limiter { line-height: 35px; }
.block-actions.filter-actions { text-align: right; }
.block-actions.filter-actions .action.clear { position: relative; color: #f95c00; font-size: 11px; font-weight: 600; text-transform: uppercase; } 
.block-actions.filter-actions .action.clear:after { content: ""; width: 100%; height: 1px; background: #f95c00; position: absolute; bottom: 0px; left: 0; transition: all 0.5s ease; }
.block-actions.filter-actions .action.clear:hover:after { width: 0px; }
.catalog-topnav.amasty-catalog-topnav { display: none; }


.amshopby-items.items > li { position: relative; padding-right: 23px; }
.amshopby-items.items > li .amshopby-remove { position: absolute; right: 0; top: 0; width: 20px; height: 20px; background: url(../images/close-icon.svg) no-repeat center center; background-size: 100%; }
 
.amshopby-items.items > li > .amshopby-filter-name { color: #000000; font-weight: 500; }
.amshopby-items.items > li > .amshopby-filter-name:after { content:":"; }

.toolbar { padding: 6px 17px; }
.modes { line-height: 0; font-size: 0; margin: 9px 0 0; }
.modes-mode { width: 17px; height: 18px; padding: 0 !important; }
.modes-mode span { display: none; }
.modes-mode.mode-grid { background: url(../images/catalog-hover.svg) no-repeat center center; background-size: 16px;  }
.modes-mode.mode-list { background: url(../images/view-list-hover.svg) no-repeat center center; background-size: 17px; margin: 0 9px 0 0;}
.modes-mode.active.mode-list { background: url(../images/view-list.svg) no-repeat center center; background-size: 17px; }
.modes-mode.active.mode-grid {  background: url(../images/catalog.svg) no-repeat center center; background-size: 16px; margin-top: 1px;}

.touch .inner-main-banner { height: auto; }
.touch .catalog-category-main.owl-carousel { margin: 0 0 20px; }
.catalog-category-main.owl-carousel .catalog_category_list_item { flex: 100%; max-width: 100%; }

.qty-updown { text-align: center; }
.qty-updown > a.increment_qty { border-left: 1px solid #dcdcdc; border-radius: 0 250px 250px 0;}
.qty-updown > a.decrement_qty { border-right: 1px solid #dcdcdc; border-radius: 250px 0 0 250px; }
.qty-updown input { height: 43px; }

.category-view { display: none;}
.search.results dl.block { display: inline-block;  width: 100%; padding: 10px 0 0; margin: 0;}
.search.results dl.block .title { display: inline-block; width: 100%; font-size: 14px;  color: #000;  text-transform: uppercase;  font-family: 'Rubik-Medium';}
.search.results dl.block dd.item { display: inline-block;}
.search.results dl.block dd.item a { color: #fff;  background: #000;  padding: 8px; color: #fff; font-size: 12px;}
.search.results dl.block dd.item a:hover { background: #fa5c01;}

@media all and (min-width: 1649px){
    .products-list .product-item-actions .actions-primary { float: right; }
    .products-list .product-item-inner .field.qty { margin-right: 94px; }
}

@media all and (max-width: 1649px){
.page-products.page-layout-2columns-left .sidebar-main { padding-bottom: 40px; }
.category-content > a{    border: solid 1px #e1e1e1;}
.products-list .product-item-actions .actions-secondary .towishlist{ font-size: 12px; }	
.products-list .product-item .tocart{    line-height: 45px; width: 197px; height: 45px;     padding: 0;}
}

@media all and (min-width: 1250px){
    .block-title.filter-title { display: none; }
    .sidebar-main .block-content .filter-subtitle { display: block; color: #3f4245; }
	#amasty-shopby-product-list .amshopby-overlay-block>.amshopby-loader { top: 30%;  transform: translate(-50%, -30%);}
}

@media all and (max-width: 1249px){

    .page-products .columns { display: flex; } 
    .page-products.page-layout-2columns-left .sidebar-main { width: 100%; float: none; order: -1; padding-bottom: 20px; }
    .page-layout-2columns-left .column.main { width: 100%; float: none; padding: 0 !important; }
    .sidebar-main .block-title strong {font-size: 14px;  background: #f26522; padding: 6px 20px; display: inline-block; color: #ffffff; text-transform: uppercase; width: auto; border-radius: 8px; }
    .sidebar-main .block-content .filter-subtitle { display: block; margin: 15px 15px 0; }

    .sidebar-main .block-content .amshopby-filter-current { margin: 15px; width: auto; display: block; } 
    .block-actions.filter-actions { margin: 0 15px; display: block; }

    .block-content.filter-content {  width: 100% !important; padding-right: 0 !important; position: fixed; top: 40px; left: 0; z-index: 99; height: 100%; overflow-y: auto; -webkit-overflow-scrolling: touch; overflow-x: hidden; background: #fff;  display: none; }
    body.filter-active .block-content.filter-content { display: block; }
    .block.filter.active .block-title.filter-title { position: fixed; left: 0; right: 0; top: 0; z-index: 999; }
    .block.filter.active .block-title.filter-title strong { display: block; border-radius: 0; height: 40px; padding: 0 15px; line-height: 40px; text-align: left; }   
    .filter.active .filter-title strong:after { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 16px; line-height: inherit; color: #fff; content: '\e616'; font-family: 'luma-icons'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; speak: none; text-align: center; position: absolute; right: 0px; top: -8px; padding: 8px; box-sizing: border-box; }

    body.filter-active .page-main { position: relative; z-index: 999; }
    .block-content.filter-content .filter-options { margin: 0 15px 30px; } 

}

@media all and (max-width: 1079px){
.products-list .product-item-info { padding: 15px; }
.products-list .product-item-inner { margin-top: 20px; }
.page-products .products-list .product-item .product-item-details { padding: 15px 0 0 15px; }
}

@media all and (max-width: 1023px){
    .page-products.page-layout-2columns-left .products-grid .product-item { width: 33.33%; }

    .toolbar .pages { display: none; }
    .toolbar-amount { display: none; }

    .products.wrapper ~ .toolbar  .field.limiter,
    .products.wrapper ~ .toolbar .toolbar-sorter.sorter,
    .products.wrapper ~ .toolbar .modes { display: none; }
    .products.wrapper ~ .toolbar .pages { display: block; margin: 0 auto; }
    .products.wrapper ~ .toolbar { display: flex; border: 0; padding: 10px 0; }
}

@media all and (max-width: 950px){
    .product-item-actions .actions-primary { display: block; margin: 10px 0 0; }
}

@media all and (max-width: 767px){
    .touch .catalog-category-main.owl-carousel { margin: 0; }
    .inner-main-banner { padding: 20px 0; height: auto; }
    .page-products.page-layout-2columns-left .products-grid .product-item { width: 50%; }

    .products-grid .product-item-actions .actions-primary { padding: 0 10px; margin: 0; }
    .products-grid .product-item .tocart svg { margin-right: 2px; width: 22px; }
    .products-grid .product-item .action.primary { width: 100%; }
    .products-grid .product-item .stock.tocart { width: 100%; }
    .products-grid .product-item-info { margin: 0;}
    .page-products.page-layout-2columns-left .products-grid .product-item .product-item-info .product-item-details { padding: 5px; width: 100%; }
    .products-list .product-item-info { padding: 10px; margin-bottom: 15px; }
	.toolbar{ padding: 6px 10px;}
	label.sorter-label, .field.limiter label{ font-size: 11px;     margin: 0 2px 0 0;}
	.sorter-options, .limiter-options{width: 77px; margin-right: 5px; padding-right: 3px !important; font-size: 11px;}
	.toolbar .limiter-options{ min-width: 30px; font-size: 11px;     margin-right: 7px;}
}

@media all and (max-width: 567px){
    .page-products.page-layout-2columns-left .products-grid .product-items { margin: 0 -5px; } 
    .page-products.page-layout-2columns-left .products-grid .product-item { padding: 0 5px 10px; } 
    .page-products.page-layout-2columns-left .product-item-info .product-item-details { padding: 10px 10px 10px 15px; width: 60%; }
    .products-list .product-item-photo { width: 40%; } 

    .products-list .product-item-inner .product-item-actions .product-list-item-action,
    .product-item-actions .actions-secondary,
    .products-list .product-item-inner .field.qty,
    .products-list .product-item .actions-primary .tocart { display: block; margin: 0 0 10px; }
    .products-list .product-item .actions-primary .tocart { margin: 0; }

    .products-list .product-item-actions .actions-secondary .towishlist { margin: 0; width: 100%; }
    .products-list .product-item-actions a.action.primary { width: 100%; height: auto; } 
    .products-list .product-item .actions-primary .tocart { width: 100%; height: auto;}
    .products-list .qty-updown { display: block; padding: 0 40px; }
	.qty-updown > a {line-height: 50px; }
	.qty-updown > a svg {height: 14px;}

    .products-list .product-item-details .product-main { float: none; }
    .products-list .product-item-details .price-box { float: none; }
    .list.products-list .old-price { text-align: left; height: auto; }
}

@media all and (max-width: 400px){ 
    .products-list .product-item-info { width: 100%; display: block; }
    .products-list .product-item-photo { display: block; width: 100%; }
    .products-list .product-item .product-item-details { display: block; width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; } 
}
